.mat-option {
    line-height: 36px;
    height: 36px;
}

.mat-input-wrapper{
  margin: 0;
}

md-grid-tile{
  padding:0;
  border:1px solid red;
}

md-grid-tile *{
  // width: 100%;
  // height: 100%;
}

.ipsos{
  height: 799px;
}

.bottom{
  margin-top: 2em;
  height: 50px;
  font-size: 1.2em;
}

.top{
  margin-bottom: 2em;
  height: 50px;
  font-size: 1.2em;
}
